card:
    search: Search tickets
    searchInfo: You can search by ticket id or alias
volume:
    item: Item
    description: Description
    packingType: Packing Type
    quantity: Quantity
    volumeQuantity: m³ per quantity
    type: Type
    volume: Volume
ticketNotes:
    observationType: Observation type
    description: Description
    removeNote: Remove note
    addNote: Add note
ticketSale:
    id: Id
    visible: Visible
    available: Available
    quantity: Quantity
    item: Item
    price: Price
    discount: Disc
    amount: Amount
    packaging: Packaging
    subtotal: Subtotal
    tax: VAT
    total: Total
    history: History
    claim: Claim
    reserved: Reserved
    noVisible: Not visible
    hasComponentLack: Component lack
    ok: Ok
    state: State
    more: More
    shipped: Shipped
    agency: Agency
    address: Address
advanceTickets:
    origin: Origin
    destination: Destination
    originAgency: 'Origin agency: {agency}'
    destinationAgency: 'Destination agency: {agency}'
    ticketId: ID
    ipt: IPT
    state: State
    liters: Liters
    lines: Lines
    import: Import
    futureId: ID
    futureIpt: IPT
    futureState: State
    futureLiters: Liters
    futureZone: Zone
    notMovableLines: Not movable
    futureLines: Lines
    futureImport: Import
    advanceTickets: Advance tickets with negatives
    advanceTicketTitle: Advance {selectedTickets} tickets
    advanceTitleSubtitle: Advance {selectedTickets} tickets confirmation
    noDeliveryZone: No delivery zone available for this landing date
    moveTicketSuccess: 'Tickets moved successfully! {ticketsNumber}'
    advanceTicketsWithoutNegatives: Advance tickets without negatives
    advanceWithoutNegativeTitle: Advance tickets (without negatives)
    advanceWithoutNegativeSubtitle: Advance {selectedTickets} tickets confirmation
    errorsList: Errors list
futureTickets:
    problems: Problems
    ticketId: ID
    shipped: Date
    ipt: IPT
    state: State
    liters: Liters
    import: Import
    availableLines: Available lines
    futureId: ID
    futureShipped: Date
    futureIpt: IPT
    futureState: State
    noVerified: No verified data
    noVisible: Not visible
    purchaseRequest: Purchase request
    clientFrozen: Client frozen
    componentLack: Component lack
    rounding: Rounding
    risk: Risk
    origin: Origin
    destination: Destination
    moveTicketTitle: Move tickets
    moveTicketDialogSubtitle: 'Do you want to move {selectedTickets} tickets to the future?'
    moveTicketSuccess: Tickets moved successfully!
    searchInfo: Search future tickets by date
    futureTicket: Future tickets
expedition:
    id: Expedition
    item: Item
    name: Name
    packageType: Package type
    counter: Counter
    externalId: externalId
    created: Created
    state: State
    historyAction: Status log
    newTicketWithRoute: New ticket with route
    newTicketWithoutRoute: New ticket without route
    landed: Landed
    routeId: Route id
    deleteExpedition: Delete expedition
    expeditionRemoved: Expedition removed
    removeExpeditionSubtitle: Are you sure you want to delete this expedition?
    worker: Worker
    move: Move
basicData:
    next: Next
    back: Back
    finalize: Finalize
    client: Client
    warehouse: Warehouse
    address: Address
    inactive: (Inactive)
    noDeliveryZoneAvailable: No delivery zone available for this landing date
    editAddress: Edit address
    alias: Alias
    company: Company
    agency: Agency
    zone: Zone
    shipped: Shipped
    landed: Landed
    shippedHour: Shipped hour
    priceDifference: Price difference
    someFieldsAreInvalid: Some fields are invalid
    item: Item
    description: Description
    movable: Movable
    quantity: Quantity
    pricePPU: Price (PPU)
    newPricePPU: New (PPU)
    difference: Difference
    total: Total
    price: Price
    newPrice: New price
    chargeDifference: Charge difference to
    withoutNegatives: Create without negatives
    withoutNegativesInfo: Clone this ticket with the changes and only sales availables
    negativesConfirmTitle: Edit basic data
    negativesConfirmMessage: Negatives are going to be generated, are you sure you want to advance all the lines?
    chooseAnOption: Choose an option
    unroutedTicket: The ticket has been unrouted
purchaseRequest:
    id: Id
    description: Description
    created: Created
    requester: Requester
    atender: Atender
    quantity: Quantity
    price: Price
    saleFk: Item id
    state: State
    newRequest: New request
weeklyTickets:
    id: Ticket ID
    client: Client
    shipment: Shipment
    agency: Agency
    warehouse: Warehouse
    salesperson: Salesperson
    search: Search weekly tickets
    searchInfo: Search weekly tickets by id or client id
service:
    pay: Pay
    description: Description
    quantity: Quantity
    price: Price
    removeService: Remove service
    newService: New service type
    addService: Add service
    quantityInfo: To create services with negative amounts mark the service on the source ticket and press the pay button.
    createRefundSuccess: 'The following refund ticket have been created: { ticketId }'
components:
    item: Item
    description: Description
    quantity: Quantity
    serie: Serie
    components: Components
    import: Import
    total: Total
    baseToCommission: Base to commission
    totalWithoutVat: Total without VAT
    zoneBreakdown: Zone breakdown
    price: Price
    bonus: Bonus
    zone: Zone
    volume: Volume
    theoricalCost: Theorical cost
    totalPrice: Total price
    packages: Packages
tracking:
    state: State
    worker: Worker
    created: Created
    addState: Add state
package:
    package: Package
    quantity: Quantity
    added: Added
    addPackage: Add package
    removePackage: Remove package
